﻿@import url("border.css");
@import url("widget.css");

body {
	font:12px microsoft yahei;
	margin:0;
	color:#666; 
	line-height:24px;line-height:25px\9;
         background:#ffffff;
}

a{color:#666;}
a:hover{color:#119426; text-decoration:underline}
.margbot5{ margin-bottom:5px;}
.margbot10{ margin-bottom:10px;}
.margtop10{ margin-top:10px;}
.clear{overflow:hidden;height:1px;clear:both;}
select{z-index:1;}
em{ font-style:normal}
.AdvBanner img{ display:block}
h1,h2,h3,h4,h5,h6,ul,li{ padding:0; margin:0; list-style: none; }

h3{ font-size:14px;font-weight:bold;}

/*=布局 
=============================================================================================*/
.Allwrap{width:980px;margin:0 auto; overflow:hidden; padding:10px; background:#fff}
.maxbanner{width:980px; margin:0 auto 10px auto; overflow:hidden; }
.maxw{width:980px;clear:both; margin:0px auto 10px auto;background:#fff;}
.maxw_all{width:980px;margin: 0 auto;background:#fff;}
.maxw_l{width:480px;float:left;background:#fff;}
.maxw_r{width:480px;float:right;background:#fff;}
.maxw1{width:997px; padding-right:17px;clear:both; margin:0px auto 10px auto;background:#fff;}


.maxwr{width:240px;float:right; overflow: hidden}
.maxwl{*display:inline;width:200px;float:left; background:url(maxleftcor.gif) no-repeat 0 0; padding-left:17px;padding-top:36px; }
.maxwl .border3{width:198px; overflow:hidden; }
.maxltitle{ height:110px; padding:15px 0 0 20px}
.Mainb{float:right;width:770px;}
.maxwl_index{width:730px; float:left; background:url(maxleftcor.gif) no-repeat 0 0; padding-left:17px; padding-top:36px; }
.maxwl_index1{float:left; background:url(maxleftcor.gif) no-repeat 0 0; padding-left:17px; padding-top:36px; }
.tabletitle{background:url(maxleftcor.gif) no-repeat 0 0; padding-left:17px; padding-top:36px;height:75px;}

.maxwr .AdvBanner img{}
.Mainb .AdvBanner img{ margin-bottom:6px;}

/*=头部和菜单
=============================================================================================*/
.maxTopad{width:980px; margin:0 auto}

.maxTop{position:relative; height:70px;width:980px;margin:0px auto 0px auto;overflow:hidden }
.maxLogo{position:absolute;top:0px;left:0px; _white-space:nowrap;height:75px;}
.maxLogo .AdvBanner{ height:75px; overflow:hidden}
.maxTop a{/*color:#999;*/}
.maxTop a:hover{ /*color:#feeda5;*/ text-decoration:underline}
.maxheadw{width:100%; position:relative;z-index:9999; height:22px; background:#f5f5f5; border-bottom:1px solid #e9e9e9}
.maxhead{width:980px; margin:0 auto; height:22px; line-height:22px; }
.maxhead .submenu{ float:right;width:auto;  padding:0px 10px 0 10px; color:#e0e0e0; text-align:right }
.maxhead .submenu a{ padding:0 0px;}

.maxhead a{/* color:#97500b*/}
.maxhead a:hover{/* color:#97500b;*/ text-decoration:underline}


.maxlogin{width:auto;_width:1px;_white-space:nowrap;padding:0px 10px 0 0; line-height:22px; text-align:left; float:left; font-family:Arial, Helvetica, sans-serif}
.maxlogin .loginbar{ position:relative; padding:0 0px 0 0; margin:0}
.maxlogin a{}
.maxlogin #accountlogin{ position:absolute; left:0px; top:25ppx; text-align:left; line-height:18px;}
.maxlogin #accountlogin .logoimg{_white-space:normal}
.maxlogin .cart-container{ background:url(maxcar_01.gif) left 0 no-repeat; padding-left:20px;}
.maxlogin .cart-number{color:#c30101; padding:0 3px;}

.maxTel{ position:absolute;top:5px; right:0}
.maxTel p{ padding:0; margin:0}

.maxdropmenu {list-style-type:none;padding:0 10px 0 0px;  width:64px;  float:right; z-index:99; display:block;border:1px solid #e4e4e4; border-bottom:0; background:#fff;  }
.maxdropmenu ul {list-style-type:none;padding:0;margin:0;}
.maxdropmenu li {float:left;background:none;margin:0;position:relative;}
.maxdropmenu a.sub {line-height:21px; background:#F5F5F5 url(maxmain.jpg) no-repeat right -258px; padding:0 10px 0 0  }
.maxdropmenu a.sub:hover{color:#119426; _background:url(maxmain.jpg) no-repeat right -258px;}
.maxdropmenu table {border-collapse:collapse;position:absolute;top:21px;left:-1px;z-index:80; }
.maxdropmenu li a {display:block;width:64px;text-align:center; font-size:12px; }
.maxdropmenu :hover{color:#888;  _background:url(maxmain.jpg) no-repeat right bottom}
.maxdropmenu :hover > a { color:#119426; }
.maxdropmenu ul, .maxdropmenu :hover ul ul {position:absolute;left:-9999px;width:72px;}
.maxdropmenu :hover ul{left:0px;top:0px;  }
.maxdropmenu li ul{border:1px solid #e4e4e4;padding:2px 2px 5px 0; background:#fff; border-top:0}
.maxdropmenu td li a{ line-height:25px; }

.maxtsh div {}
.maxtsh .AdvBanner img{  }


.maxsearchbox{width:392px;overflow:hidden; position:absolute;top:5px; right:0px;background:url(maxmain.jpg) no-repeat -588px 0px;}
.SearchBar{ border:none; height:40px; padding-top:13px }
.SearchBar table td{padding:0; margin:0; vertical-align:top;}
.SearchBar .btn_search{border:none;width:32px;height:25px;text-indent:-9999px;cursor:pointer; display:block; overflow:hidden;margin-top:0px;margin-top:1px\9;border:0; background:none}
.SearchBar .btn_advsearch{ line-height:18px;color:#c30101; padding-left:10px; display:none}
.SearchBar .search_label span{ display:none}
.SearchBar .search_label .keywords{  width:310px;margin:0px; display:block; padding-left:45px;  border:0; height:25px; line-height:15px;line-height:24px\9; border:0; background:none}
.SearchBar .x-input{ margin-left:5px;_margin-left:3px; display:inline;width:40px;}
.SearchBar .inputstyle{ padding:0}
.inputstyle{background:#fff; border:1px solid #ccc;height:21px;  line-height:17px; overflow:hidden; color:#999; margin:0 0 0 0; padding:0;}

.maxkey{ height:20px; line-height:20px; position:absolute;top:52px;right:0px;color:#666; width: 380px;}
.maxkey a{ padding:0 2px;}
.maxkey a:hover{text-decoration:underline}


.maxcar{width:155px; height:22px; overflow:hidden; cursor:pointer; float:right; background:url(maxmain.jpg) no-repeat -327 0px ; position:relative;}
.maxcar .cart-container{width:162px; height:0px; overflow:hidden; line-height:22px;  background:url(maxmain.jpg) no-repeat -327px 0px; cursor:pointer;  display:block; padding-top:22px;}
.maxcar .cart-number{ position:absolute; top:0px; left:72px;color:#900; text-decoration:underline }
.maxcar .cart-container:hover .cart-number{  color:#900;text-decoration:none  }
.maxcar a:hover{text-decoration:none }


.topbtn   { position:absolute; height:24px;left:0; top:16px }
.topbtn a {width:89px; height:24px;display:block; float:left; }
.topbtn .cate  { background:url(maxmain.jpg) 0 0; }
.topbtn .brand  {background:url(maxmain.jpg) -89px 0;}
#catebox  {  background:#fff url(maxcatbg.jpg) 0 0; border:2px solid #90C321;border-top:0; position:absolute; top:54px; width:976px;  z-index:10;  }	
#brandbox  { background:#fff;border:2px solid #90C321;border-top:0;position:absolute; top:54px; left:0px; width:976px; z-index:10; padding:10px 0 30px 20px }
#brandbox .floatLeft{ border:1px solid #eee}
#catebox  .c-cat-depth-1{width:150px; float:left; padding:8px 3px 8px 9px; }	
#catebox  .c-cat-depth-1 a{ padding:0; color:#30843C; font-size:14px}
#catebox  .c-cat-depth-2{ display:inline; color:#ddd}
#catebox  .c-cat-depth-2 a{display:inline-block; margin:0 5px 0 0; color:#333; font-size:12px}
#catebox  .c-cat-depth-3{ padding-left:11px}
#catebox  .c-cat-depth-3 a{color:#777; padding:0; margin:0}

/*=导航栏
=============================================================================================*/
.maxMenuw{width:100%; background:url(maxbg.gif) repeat-x 0 -71px; position: relative; z-index:1000 ;}
.maxMenubg{width:30%; background:url(maxbg.gif) repeat-x 0 12px;position: absolute;top:0; left:0; height:65px; z-index:2}
.maxMenu{height:65px; width:980px;margin:0 auto 0px auto;   background:url(maxmain.jpg) repeat-x 0 -45px ;  position:relative ;z-index:1000 ; }
#maxMenu{ padding:18px 0 0 250px}
#maxMenu .MenuList li{ float:left;  background:url(maxbg.gif) no-repeat right -144px ; }
#maxMenu .MenuList li a{ display:block; float:left;padding:0 16px; height:28px; overflow:hidden; margin-top:3px; text-align:center; font-size:14px;color:#fff; font-weight:bold;line-height:25px;   }
#maxMenu .MenuList li a:hover,#maxMenu .MenuList li a.hover{color:#006F11; text-decoration:none}
#maxMenu .MenuList li .v-m-page a,#maxMenu .MenuList li .v-m-page a:hover{color:#006F11; }
#maxMenu .MenuList li .v-m-page a:hover{text-decoration:underline }


.maxFlash{width:100%;height:450px; margin:10px auto 10px auto; background:url(maxFlashbg.jpg) repeat-x center bottom;  padding-bottom:10px;z-index:-99}
.maxFlashin{width:954px; padding:13px 13px 0 13px; margin:0 auto -41px auto;z-index:-99}
.maxGrass{width:1004px; z-index:88; background:url(maxgrass.png) no-repeat center 0;_background:url(maxgrass.gif) no-repeat center 0; height:59px; margin:0 auto; position:relative }
.maxFlash .switchable-triggerBox{ bottom:35px!important;right:25px!important}
.maxFlash .switchable-triggerBox  li{ background:#B4B4B4!important;color:#B4B4B4!important; border:1px solid #fff; font-size:9px!important}
.maxFlash .switchable-triggerBox  .active{ background:#FF990F!important;color:#FF990F!important}


.maxhotclass{ width:726px;  border:2px solid #90C321; background:#fff }
.maxhotclass_l{ width:460px;  border:2px solid #90C321; background:#fff;padding-left:12px;padding-top:6px;padding-right:12px;padding-bottom:6px; }
.maxhotclass_r{ width:460px;  border:2px solid #90C321; background:#fff }
.maxhotclass p{ padding:0; margin:0}
.maxhotclass .maxck{ float:right; display:block; width:500px; text-align:right; padding-right:10px; color:#ddd}
.maxhotclass .maxck a{}
.maxhotclass .maxck a:hover{ }
.maxhotclass .border-top{ height:30px; line-height:30px; border-bottom:1px solid #e0e0e0;background:#F3F5E7 }
.maxhotclass .maxch3{ padding-left:15px; font-weight: bold; font-family:microsoft yahei;color:#000; font-size:14px;}

.maxclass{width:726px;  border-top:0   }
.maxclass_l{width:460px;  border-top:0   }
.maxclass_r{width:460px;  border-top:0   }

.maxclasub{ background:#F6FFD9;height:40px; cursor: pointer; width:726px;  border-bottom:1px solid #E0E0E0;border-top:1px solid #fff; float:left ;position:relative; }
.maxclasub1{background:#F6FFD9; height:60px; cursor: pointer; width:726px;  border-bottom:1px solid #E0E0E0;border-top:1px solid #fff; float:left ;position:relative; }
.maxclasub2{background:#F6FFD9; height:80px; cursor: pointer; width:726px;  border-bottom:1px solid #E0E0E0;border-top:1px solid #fff; float:left ;position:relative; }
.maxclasub-hover{z-index:999;}
.maxclasub_flow{ _position:absolute; height:40px; overflow:hidden; }
.maxclasub-hover .maxclasub_flow{ height:auto;background:#F6FFD9 url(maxclassbg.gif) 0 repeat-y;width:730px; margin-left:-2px; margin-top:-2px }
.maxsubpic{width:30px; float:left; margin-top:5px;}
.maxsubtitle{width:80px; height:40px; line-height:40px;  color:#666; overflow:hidden; float:left; text-align:center; vertical-align:middle; font-weight:bold; background:#EBEED9 }
.maxsubtitle a,.maxsubtitle a:hover{color:#666}
.maxsubwords{width:636px; float:left; list-style:none;display:inline;line-height:40px; color:#ccc; border-left:none; padding:0 5px;  }
.maxsubwords1{width:636px; float:left; list-style:none;display:inline;line-height:40px; color:#ccc; border-left:none; padding:0 5px; white-space:nowrap }
.maxsubwords a{ padding:0 5px; display:inline; white-space:nowrap}
.maxsubwords1 a{ padding:0 5px; display:inline; white-space:nowrap}
.maxclasub-hover .maxsubwords{border:2px solid #90C321; height:auto; line-height:25px; border-left:2px solid #72B500; padding:7px 5px 8px 5px;  }
.maxclasub-hover .maxsubtitle{ background:#72B500;height:auto;color:#fff;}
.maxclasub-hover .maxsubtitle a,.maxclasub-hover .maxsubtitle a:hover{color:#fff}
.maxbotbg{width:726px; overflow:hidden; height:10px; background:url(maxbotbg.gif) 0 0;margin-bottom:10px;}


#c2,#c4,#c6,#c8{ background:#F3F5E7}

.maxnews{width:238px; border:1px solid #e4e4e4; clear:both; overflow:hidden; margin-bottom:10px;}
.maxnews p{ padding:0; margin:0}
.maxnews-Tabs{ clear:both;width:250px; }
.maxnews-Tabs li{ float:left; cursor:pointer; background:#f9f9f9; border-right:1px solid #e4e4e4; text-align:center; width:79px; line-height:30px; line-height:30px\9; height:30px; overflow:hidden; font-size:12px}
.maxnews-Tabs .current{ background:#fff;}
.maxnews_con{ float:left;width:232px; padding:3px}
.maxnews .ArticleList{ padding:6px 0 7px 5px;}
.maxnews .ArticleList li{ display:inline }
.maxnews .ArticleList li a,.maxnews .ArticleList td a{width:215px; overflow:hidden; height:22px; white-space:normal; display:block; padding-left:10px; background:url(maxbg.gif) no-repeat 0 -267px;}




.maxscrool {overflow: hidden; width:238px;  ZOOM: 1; margin-bottom:10px; position:relative;}
.maxscrool .border-top{}
.maxscrool .border-top h3{ display:block; width:100px;}
.maxscrool .pcont { margin:0 auto;overflow: hidden; width:238px; z-index:999; padding:5px 0 6px 0;}
.maxscrool .ScrCont { width: 5290px; ZOOM: 1}
.maxscrool #List1_1 {float: left}
.maxscrool #List2_1 { float: left}
.maxscrool a.LeftBotton {display:block;width:19px;height:14px;background:url(maxmain.jpg) 0 -116px; position:absolute;top:7px; right:28px}
.maxscrool a.RightBotton {display:block;width:18px;height:14px;background:url(maxmain.jpg) -19px -116px;position:absolute;top:7px; right:10px}
				 

.maxscrool .maxscroolc { width:238px; float:left; display:block; overflow:hidden; }
.maxscrool .maxscroolc a img { display:block;margin:0 0px 0 7px; }
.maxscrool .maxscroolc div{ float:left; }

.maxbrand{width:238px; }
.maxbrand .border-body div{ float:left}
.maxbrand .border-body img{ margin:0px 0px 5px 5px; border:1px solid #eee}
.maxbrand .border-body a:hover img{border:1px solid #c00}
/*=底部
TPL_BOTTOM
=============================================================================================*/

.Footbody{ width:100%; float:left; background:url(maxfbg.gif) repeat-x 0 0  }

.maxhelp{margin:20px auto 10px auto;text-align:left;width:978px;  overflow:hidden;background:#fff;  }
.maxhelp table{margin:0px auto;}
.maxhelp .cat1{line-height:35px;margin-left:0px;background:none;display:block; padding:0;  }
.maxhelp .cat1 a{font-size:14px;color:#0D701D;display:block;text-align:left;padding:0px 0 0px 0px;margin:0px; font-weight:bold;   }
.maxhelp .cat1 a:hover{color:#c00;}
.maxhelp .cat2{margin-left:0px;line-height:20px;padding:0px 0 0 0px;clear:both; }



.maxhs{ padding:10px 0 0 20px;}
.maxhs p{ padding:0; margin:0}
.maxsh{width:978px; margin:0 auto; text-align:center;  margin-bottom:10px;}
.maxsh .AdvBanner{ }
.maxsh .AdvBanner img{margin: 0 auto}
.m6{ border-left:1px solid #eee}
.m6,.m6 a{ color:#0D701D;}

.maxlinks {width:968px; overflow: hidden; border:1px solid #ddd; padding-left:10px;  margin:10px auto 10px auto; background:#F3F5E7;}
.maxlinks .maxw{ background:none}
.maxlinks a {white-space: nowrap}
.maxlinks .more {
	float:left; display:inline-block; margin:0; padding:2px 5px 0 0; _width:1px; white-space:nowrap; text-align:left;width:70px; overflow:hidden
}
.maxlinks .more a{color:#333; text-decoration:underline; font-weight:bold}
.maxlinks .more a:hover{color:#c00; text-decoration:underline;}
.maxftel{ background:url(maxbg1.jpg) no-repeat -213px -150px; height:45px; padding-left:50px; font-size:14px; line-height:22px; margin-top:10px; }
.maxfcom{ background:url(maxbg1.jpg) no-repeat -213px -283px; height:35px; line-height:22px; font-size:14px;  padding-left:50px;margin-top:10px;}
.FootMenu{text-align:center;width:980px; margin:0 auto 10px auto; height:25px;overflow:hidden;line-height:25px; }
.FootMenu .TreeList{margin:0px; padding:0;}
.FootMenu .cat1{display:inline;}
.FootMenu .cat1 a{font-size:12px;padding:0 16px;	font-weight:normal;line-height:18px; border-right:1px dotted #ddd}
.fbody{width:980px; margin:0 auto; clear:both}

/*=默认文章列表====================================================*/
.ArticleList{ padding:0 0 0 5px;}
.ArticleList li a,
.ArticleList td a{padding-left:10px;}


/*=商品导航====================================================*/
.maxpath{width:980px; margin:0 auto; height:18px}
.Navigation{height:18px;line-height:18px;margin:0px 0 0px 0; overflow:hidden;font-weight:normal;width:atuo; float:right}
.Navigation .now{font-weight:normal;color:#0D701D;}


/*=首页产品展示区====================================================*/

.maxprow{width:980px; overflow:hidden; margin:0px auto 10px auto; position: relative;  clear:both; z-index:1}
.maxprow p{ padding:0; margin:0}
.maxprow .AdvBanner img{ display:block;}
.maxprow .pro_title{ line-height:30px;  line-height:32px\9; overflow:hidden;background:#fff url(maxmain.jpg) no-repeat 0 -164px; height:69px; }
.maxprow .prokey{ position:absolute; right:200px; top:9px;text-align:right; color:#ccc; float:right; line-height:18px; height:18px; overflow:hidden;  font-size:12px;}
.maxprow .prokey a{/*color:#fff;*/}
.maxprow .prokey a:hover{/*color:#fff;*/ text-decoration:underline}
.maxprow .maxpt{ float:left; display:block; width:350px;  height:30px; line-height:30px;line-height:32px\9; font-family:microsoft yahei;  overflow:hidden;  text-align:left; color:#333; font-size:16px; font-weight:bold ; padding:0 0 0 30px}
.maxprow .maxpt em{color:#f60; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-left:5px; line-height:29px; height:29px; display:inline-block; font-weight:bold; text-transform:uppercase}
.maxprow .maxpt a,.maxprow .maxpt a:hover{color:#333}
.maxprow .AdvBanner img{ display:block; }
.maxpromain{width:978px; }
.maxprow .pro_pop{ float:left;width:195px; padding-left:27px; padding-top:20px; background:url(maxplbg.gif) no-repeat 0 0; margin-top:-20px; _position:relative; z-index:10}
.maxprow .pro_pop .AdvBanner img{ border:1px solid #ddd; margin-bottom:10px}


.maxprow .pro_pop div{ float:left}
.maxprow .pro_pop div img{}


.maxprow .pro_list{width:740px; overflow: hidden;float:right;}
.maxprow .more{ padding-right:40px; text-align:right }
.maxprow .GoodsListWrap{width:104%;}

.maxprow .GoodsList .itemsWrap { padding-bottom:10px; }
.maxprow .GoodsList .item {text-align:left; padding:0 0 0 10px}
.maxprow .GoodsList li{ display:inline}
.maxprow .GoodsList h6{  line-height:16px; height:32px; overflow:hidden; white-space:normal; margin:5px 0 0 0}
.maxprow .GoodsList h6 a{color:#333;}
.maxprow .GoodsList h6 a:hover{color:#c00;}
.maxprow .GoodsList .goodsImg{ background:#fff; border:1px solid #eee }
.maxprow .GoodsList .mktprice1{ padding-right:5px;}
.maxprow .GoodsList .price1{ font-size:14px;}

.maxnewpro {}
.maxnewpro .pro_list{ padding:0;width:980px; border:0}
.maxprow .GoodsList-Tabs{border:0; position:absolute;top:3px; height:30px; left:196px; overflow:hidden; padding:0; margin:0; background:url(maxgtbg.gif) no-repeat 0 0px; padding-left:58px; }
.maxprow .GoodsList-Tabs div{ background:url(maxmain.jpg) no-repeat right -140px; height:24px; text-align:left; font-weight:bold; line-height:24px;line-height:26px\9; padding:0 10px 0 0px; margin:0; border:0; margin-top:2px;overflow:hidden }
.maxprow .GoodsList-Tabs div span{ display:block; background:url(maxmain.jpg) no-repeat -608px -140px;padding:0 15px 0 25px;_width:1px; _white-space: nowrap}
.maxprow .GoodsList-Tabs .current{background:url(maxmain.jpg) no-repeat right -110px; margin:0 0 0 0;height:30px; line-height:30px; border:0}
.maxprow .GoodsList-Tabs .current span{background:url(maxmain.jpg) no-repeat -608px -110px;padding:0 15px 0 45px;height:30px;}
.maxnewpro .GoodsList .item{ padding:14px 0 0 18px;}
.maxnewpro .GoodsList .goodsImg{ margin:0}






/*=内页商品展示左侧====================================================*/

.maxproductpage{ position: static;}
.maxproductpage .system-widgets-box{ height:3500px}
.c-cat-depth-1 a{ background:none}
.GoodsCategoryWrap{ display:block!important}
.maxwl .c-cat-depth-1{padding:0px 0px 0px 0px; width:198px; overflow:hidden; border:1px solid #e4e4e4; margin-bottom:10px; }
.maxwl .c-cat-depth-1 ul{clear:both; }
.maxwl .c-cat-depth-1 a{background:#f7f7f7; padding-left:10px; margin-bottom:10px;width:198px; display:block;height:26px; line-height:26px;color:#0D701D; font-size:12px; font-weight:bold; font-family:microsoft yahei; }
.maxwl .c-cat-depth-1 a:hover,#Maxcatl .c-cat-depth-1 .hover{color:#0D701D;background:#F3F5E7; text-decoration:none}
.maxwl .c-cat-depth-1 ul{ margin-top:10px;}
.maxwl .c-cat-depth-2{padding:0px 0 0px 0px;line-height:18px;color:#999;  margin:0 5px 5px 5px;width:180px; overflow: hidden}
.maxwl .c-cat-depth-2 table{ width:100%}
.maxwl .c-cat-depth-2 ul{ border:0; margin:0}
.maxwl .c-cat-depth-2 a{background:#fff; padding-left:10px;font-weight:normal;line-height:20px; color:#666; margin:0; display:inline;  height:auto;display:block; width:auto; font-size:12px; font-family: Arial, Helvetica, sans-serif;}
.maxwl .c-cat-depth-2 a:hover,#Maxcatl .c-cat-depth-2 .hover{ color:#0D701D; background:#F3F5E7;}
.maxwl .c-cat-depth-3{padding:3px 0px 0px 0px;color:#ccc; background:none; line-height:18px; border-top:1px solid #eaeaea; }
.maxwl .c-cat-depth-3 a{font-size:12px;font-weight:normal; padding:0px 0px 0 10px; color:#999; background:#fff; margin:0; display:block;line-height:20px; line-height:18px\9;}
.maxwl .c-cat-depth-3 a:hover,#Maxcatl .c-cat-depth-3 .hover{/*color:#fff; */ background:#F3F5E7; text-decoration:none }


.maxwl .e-cat-depth-1{ line-height:18px; border-bottom:1px solid #eee;width:173px; overflow:hidden;}
.maxwl .e-cat-depth-1 p{  padding-left:5px;width:170px; display:block; cursor:pointer ;line-height:31px; }
.maxwl .e-cat-depth-1 p:hover{}
.maxwl .e-cat-depth-1 p a{height:31px; line-height:31px;color:#333; font-size:14px; font-weight:normal; font-family:microsoft yahei;}
.maxwl .e-cat-depth-1 p a:hover{color:#c90809}
.maxwl .e-cat-depth-1 ul{}
.maxwl .e-cat-depth-1 .symbols{ padding:0 5px; float:right; font-size:14px; }
.maxwl .e-cat-depth-2 .symbols{ }
.maxwl .e-cat-depth-2{ padding-left:5px; font-size:12px;}
.maxwl .e-cat-depth-2 p{ padding-left:0px;background:none; margin:5px 0 5px 13px ; line-height:14px;width:155px;color:#ccc}
.maxwl .e-cat-depth-2 p:hover{ background:none;  }
.maxwl .e-cat-depth-2 p a{height:18px; line-height:18px;color:#444; font-weight:normal; font-family:microsoft yahei;font-size:12px; }
.maxwl .e-cat-depth-2 p a:hover{color:#c90809}
.maxwl .e-cat-depth-2 ul{ border-left:0px solid #753b6c;border-right:0px solid #753b6c;}
.maxwl .e-cat-depth-2 td a{ padding:0 0 0 20px; margin:3px 0;height:18px;line-height:20px; display:block;  font-size:12px;}

.maxwl .e-cat-depth-3 { padding-left:10px;}
.maxwl .e-cat-depth-3 td{}
.maxwl .e-cat-depth-3 td a{ margin:0px 0; padding:0 0 0 20px;color:#999;background:none;  }

#maxcomment {padding:0 0px;}
#maxcomment .GoodsListWrap {width:100%}
#maxcomment .itemwrap {overflow:hidden;padding:11px 5px 11px 5px;}
#maxcomment .item {background:#fff;}
#maxcomment .goodsinfo {padding-left:5px;overflow:hidden;width:auto;}
#maxcomment .goodsinfo .cmt_time {text-align:right;display:block;color:#999;font-family:Arial;font-size:9px;float:right}
#maxcomment .goodsname { display:none}
#maxcomment .price1 {font-family:Arial, Helvetica, sans-serif;font-size:14px;}
#maxcomment .goodsImg {border:1px solid #eaeaea;}
#maxcomment .author{color:#1859a5; text-align:left;  overflow:hidden; font-family:Arial, Helvetica, sans-serif;}
#maxcomment .commentinfo{line-height:16px;table-layout:fixed;word-break:break-all;white-space: normal;background:url(maxstar.gif) no-repeat 0 0; padding-top:15px; }

.maxwpro{width:1018px; padding-left:4px}
.maxwpro .Mainb{width:791px; margin-top:10px}
.maxwpro .maxpath{width:790px; margin-bottom:6px}
.maxwpro .maxpath .Navigation{ float:left}

.maxPage{ background:url(maxmain.jpg) no-repeat 0 -321px;}
.maxPage .maxwl{ background:url(maxlbg.jpg) no-repeat 2px bottom; padding:0 0 100px 0;width:194px;  min-height:350px; }
.maxPage .Mainb{ background:url(maxmainbbg.gif) repeat-y 0 0;width:766px; padding:0px 10px 20px 10px; margin-top:65px; border-bottom:1px solid #CECCCF; min-height:650px;_height:650px; }
.maxlbody .TreeList{ padding-left:15px}
.maxlbody .GoodsCategoryWrap{ padding-left:10px; padding-top:10px;}

.maxArticlepage .maxwl{ background:none; height:auto; padding:0}
.maxArticlepage .border2 .border-body{width:184px;}
.maxArticlepage .border2 .ArticleList li a, .maxArticlepage .border2 .ArticleList td a {width:150px;}
.maxArticlepage .list li{ line-height:35px; background-position:0 15px;}
.maxlbody .TreeList .cat1 a{color:#0D701D}
.maxlbody .TreeList a{ display:block;padding-left:10px;}
.maxlbody .TreeList .cat1 .hover,.maxlbody .TreeList .cat2 .hover{ background:url(maxmenubg.gif) 0 0 no-repeat ;  height:32px;color:#fff}
.maxlbody .TreeList .cat2{ padding-left:20px}


/*=其它====================================================*/
.RegisterWrap .leftpart{
	margin-right:30px;
}

.mini-cart-dialog{ margin-left:-180px;}
.button .buy-select-list{ margin-left:-70px; margin-top:30px;}
.GoodsBrowsed .view-time{ font-size:12px;}
.GoodsBrowsed a{font-size:12px}
.maxslidad{ display:block!important}

.Good190ategoryWrap{display:block!important}
.pageWrap{ padding-left:10px;}